.home-header {
	position:relative;
}

.std-header,
.home-header {
	margin-bottom:4rem;
}

.home-header .uk-slideshow {
	max-height:900px;
}

.home-header .home-intro {
	position:absolute; top:50px; left:0; width:100%;
}

.home-header .inner-pad {
	padding:0 15px;
}

.std-header .inner-pad {
	/* padding:0 84px; */ padding:0 44px;
	position:relative;
}

.std-header .inner-pad.menu {
	/* padding:0 0 0 84px; */ padding:0 0 0 44px;
}


#navbar-modal .inner-pad,
#navbar .mobile-menu {
	position:relative;
}

#navbar a.mobile-menu-bars,
#navbar-modal a.mobile-menu-bars,
.std-header .inner-pad .phone {
	color:rgba(255,255,255,0.85);
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.std-header .inner-pad .phone {
	display:block; position:absolute; /* right:75px; */ right:111px; top:0;
}

#navbar a.mobile-menu-bars:focus,
#navbar a.mobile-menu-bars:hover,
#navbar-modal a.mobile-menu-bars:focus,
#navbar-modal a.mobile-menu-bars:hover,
.std-header .inner-pad .phone:focus,
.std-header .inner-pad .phone:hover {
	text-decoration:none;
	color:rgba(255,255,255,1);
}

.home-header .main-logo {
	margin:0 auto;
	width:370px; height:250px;
	background:url('../images/duke-logo.png') left bottom no-repeat;
}

.mobile-logo-wrap {
	position:absolute; top:30px; left:0; width:100%;
}

#navbar-modal .mobile-logo {
	margin:0 auto;
}

.std-header .uk-visible-medium.mobile-logo {
	margin:-42px auto 0;
}

.uk-visible-small.mobile-logo {
	margin:0 auto;
}


#navbar-modal .mobile-logo,
/* #navbar-modal .mobile-logo > img, */
#navbar-modal .mobile-logo > a img,
.home-header .uk-visible-small.mobile-logo,
/* .home-header .uk-visible-small.mobile-logo > img, */
.home-header .uk-visible-small.mobile-logo > a img,
.std-header .uk-visible-medium.mobile-logo,
/* .std-header .uk-visible-medium.mobile-logo > img { */
.std-header .uk-visible-medium.mobile-logo > a img {
	width:100px;
}

.std-header .uk-visible-small.mobile-logo,
/* .std-header .uk-visible-small.mobile-logo > img { */
.std-header .uk-visible-small.mobile-logo > a img {
	width:115px;
}

/* .uk-visible-small.mobile-logo > img { */
.uk-visible-small.mobile-logo > a img {
	margin-left:5px;
}

/* #navbar-modal .mobile-logo > img { */
#navbar-modal .mobile-logo > a img {
	margin-left:4px;
}


.tm-bottom-splash .intro,
h4.news, h5.news, h6.news,
.home-intro .intro {
	font-family:"bebas-neue",sans-serif;
	color:white;
	text-align:center;
	line-height:1;
}

.tm-bottom-splash .intro.large,
.home-intro .intro.large {
	font-size:60px;
	margin:75px 0 0;
}

.tm-bottom-splash .intro.medium,
.home-intro .intro.medium {
	font-size:40px;
}

.home-intro .intro.plain {
	font-family:"Merriweather";
	font-size:18px;
}

.home-intro .intro.plain em {
	color:white;
}

h4.news,
.home-intro .intro.small {
	font-size:26px;
}

.home-intro .intro.small {
	margin-top:50px;
}

.home-intro .intro.small a {
	color:white;
}

h4.news {
	color:#83827d;
	margin:0;
}

h5.news.date {
	color:#b9b9ac;
	font-size:24px;
	margin:5px 0 0;
	text-align:left;
}

h6.news.date {
	color:#b9b9ac;
	font-size:16px;
	margin-top:15px;
}

p.news {
	font-size:14px;
	line-height: 1.4;
	margin:0 0 25px;
}

.news-summaries p {
	line-height:22px;
	margin-top:15px;
}

.home-intro .social {
	text-align:center;
	margin:70px 0 50px;
}

#navbar .social {
	margin:10px 0 0;
}

.modal-content .social {
	text-align:center;
	margin:30px 0 0;
}

.home-intro .social > a {
	margin-left:35px;
}

.modal-content .social > a {
	margin-left:20px;
}

#navbar .social > a {
	margin-left:16px;
}

.modal-content .social > a:first-child,
.home-intro .social > a:first-child {
	margin-left:0;
}

.modal-content .social > a .uk-icon-large,
.home-intro .social > a .uk-icon-large,
#navbar .social > a .uk-icon-large {
	color:white;
	transition:color 0.2s ease-out;
}

.home-intro .social > a .uk-icon-large {
	font-size:20px;
}

#navbar .social > a .uk-icon-large {
	font-size:10px;
}

.home-intro .social > a:hover .uk-icon-facebook-square {
	color:#3b5998;
}
.home-intro .social > a:hover .uk-icon-twitter-square {
	color:#00aced;
}
.home-intro .social > a:hover .uk-icon-instagram {
	color:#517fa4;
}

#navbar .social > a:hover .uk-icon-large {
	color:#eee;
}

#navbar a.mobile-menu-bars:focus,
#navbar-modal a.mobile-menu-bars:focus,
#navbar .social > a:focus {
	outline:none;
}


.home-header .uk-sticky-placeholder {
	position:absolute;
	width:100%;
	top:828px;
	z-index:1;
}

.std-header .uk-sticky-placeholder { /* sticky off for now, but can restore the data attribute if need be */
	position:absolute;
	width:100%;
	top:0;
}

.modal-content #navbar-modal,
.home-header #navbar,
.std-header #navbar {
	margin:0;
	width:100%;
	background-color:#d1433a;
	padding:16px 0 0; height:59px;
}

.modal-content #navbar-modal {
	height:80px;
}

.std-header #navbar {
	height:132px;
}

.home-header #navbar ul.uk-navbar-nav {
	float:none;
	margin:0 auto;
	width:790px;
}

.std-header #navbar ul.uk-navbar-nav {
	margin-top:35px;
	/* min-width:990px; */ width:990px;
}

.std-header #navbar ul.uk-navbar-nav .menu-logo > img {
	margin-top:-65px;
	width:170px;
}

ul.uk-nav-offcanvas .menu-logo,
.home-header #navbar ul.uk-navbar-nav .menu-logo {
	display:none;
}


.modal-content ul.uk-nav-offcanvas {
	text-align:center;
	margin-top:10px;
}

.modal-content ul.uk-nav-offcanvas li a {
	font:bold 23px/41px "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
}


#navbar a.mobile-menu-bars,
#navbar-modal a.mobile-menu-bars,
.std-header .inner-pad .phone,
.uk-navbar-nav > li > a {
	text-transform:uppercase;
	font-weight:bold;
	font-size:15px;
}

.uk-navbar-nav > li.uk-active > a,
.uk-navbar-nav > li > a {
	background-color:#d1433a;
	color:rgba(255,255,255,0.85);
}

.uk-navbar-nav > li.uk-active > a {
	border-bottom:3px solid rgba(255,255,255,0.6);
	transition:border-bottom 0.3s ease;
}

.uk-navbar-nav > li.uk-active > a:hover,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li > a:hover {
	margin-top:-2px;
	color:rgba(255,255,255,1);
	background-color:#d1433a;
	transition:margin-top 0.3s;
	border-bottom:3px solid rgba(255,255,255,0);
}


#navbar a.mobile-menu-bars > .uk-icon-bars,
a.uk-navbar-toggle {
	color:rgba(255,255,255,0.85);
}

#navbar a.mobile-menu-bars > .uk-icon-phone,
#navbar a.mobile-menu-bars > .uk-icon-bars,
#navbar-modal a.mobile-menu-bars > i {
	font-size:17px;
}

#navbar a.mobile-menu-bars,
#navbar-modal a.mobile-menu-bars {
	padding:13px 9px 11px 10px;
	border:2px solid rgba(255,255,255,0.6);
	border-radius:5px;
}


.std-header #navbar a.mobile-menu-bars {
	position:absolute; top:33px; left:0;
}

#navbar-modal a.mobile-menu-bars {
	position:absolute; top:22px; left:0;
}

.std-header #navbar a.mobile-menu-bars.telephone {
	right:0; left:auto;
}

.home-header #navbar a.mobile-menu-bars {
	position:absolute; left:0; top:0;
}

#navbar-modal a.mobile-menu-bars.telephone,
.home-header #navbar a.mobile-menu-bars.telephone {
	right:0; left:auto;
}


.uk-grid.menu-choice { margin-top: 20px }
.our-story .uk-grid.menu-choice.first { margin-top: 50px }


.menu-choice > .uk-width-medium-2-3 {
	width:64%;
}

/*
.menu-choice > .uk-width-medium-1-3 {
	padding:0;
}
*/
.menu-choice > .uk-width-medium-1-3 {
	width:36%; padding:0 9px 0 2px;
}

.menu-choice a.menu-panel {
	display:block; text-align:center; background-color:#d1433a;
	padding:53px 50px 63px;
	/* max-width:270px; */
}

.menu-choice a.menu-panel > .duke-btn-std {
	width:100%;
}



a.uk-navbar-toggle:focus,
a.uk-navbar-toggle:hover {
	color:rgba(255,255,255,0.85);
}


h3 {
	font-size:25px;
	font-family:'Merriweather';
	line-height:1.32;
	margin:0;
}

h1, h1.uk-article-title,
.menu-choice h3,
h3.block,
h2.vip {
	font:40px "bebas-neue",sans-serif;
}

h3.block,
.menu-choice h3 {
	font-size:32px;
}

h1 > strong,
.menu-choice h3 > strong,
h3.block > strong,
h2.vip > strong {
	font-weight:normal;
	color:#414042;
}

h1 { margin:0 0 20px; }

p {
	font-size:16px;
	line-height:24px;
}


.tm-leading-article .uk-article:last-child {
    border:none;
}

.tm-leading-article .uk-article > div {
	padding-right:25px;
}


.news-signup {
	background:url('../images/duke-vip-bg_r1.png') left top no-repeat;
}

.news-signup > .right-col-box {
	padding-left:50px;
	text-align:center;
}

.news-signup > .right-col-box.panel {
	margin-top:30px;
}

.news-signup > .newsletter-form h2 {
	margin:0;
}

.news-signup > .newsletter-form p {
	font-size:17px;
	font-weight:bold;
	margin-top:15px;
}



.uk-grid.huge-panels.venue {
	margin:50px 0;
}

.uk-grid.huge-panels.home {
	margin:100px 0 50px;
}

.uk-grid.huge-panels > .uk-width-medium-1-2,
.uk-grid.huge-panels > .uk-width-medium-1-3 {
	margin-bottom:30px; padding-left:1px; /* width:372px; */
}

.uk-grid.huge-panels > .uk-width-medium-1-2:first-child,
.uk-grid.huge-panels > .uk-width-medium-1-3:first-child {
	/* width:371px; */ padding:0; margin-left:0;
}

/*
.uk-grid.huge-panels > .uk-width-medium-1-3 {
	width:372px;
}

.uk-grid.huge-panels > .uk-width-medium-1-3:first-child {
	width:371px;
}
*/
.uk-grid.huge-panels.home > .uk-width-medium-1-3 {
	width:372px;
}

.uk-grid.huge-panels.home > .uk-width-medium-1-3:first-child {
	width:371px;
}


.uk-grid.huge-panels > .uk-width-medium-1-2 {
	width:370px;
}

.uk-grid.huge-panels > .uk-width-medium-1-2:first-child {
	width:369px;
}



a.duke-panel-huge {
	display:block;
	padding:140px 55px 146px;
	/* background-image:url('../images/food-panel-bg-red_r1.png'); */
	transition:background-image 0.2s ease-in;
}

.uk-grid.huge-panels.venue a.duke-panel-huge {
	padding:140px 30px 146px;
}


.huge-panels.home a.duke-panel-huge.left {
	background-image:url('../images/food-panel-left_r2.jpg');
}

.huge-panels.venue a.duke-panel-huge.left {
	background-image:url('../images/food-panel-restaurant_r2.jpg');
}

a.duke-panel-huge.middle {
	background-image:url('../images/food-panel-middle_r2.jpg');
}

a.duke-panel-huge.right {
	/* background-image:url('../images/food-panel-right_r2.jpg'); */
	background-image:url('../images/food-panel-right_r4.jpg');
}




a.duke-panel-huge:focus,
a.duke-panel-huge:hover {
	text-decoration:none;
}

a.duke-panel-huge > .duke-btn-panel {
	padding:0;
}

a.duke-panel-huge > button,
a.duke-panel-huge > p {
	display:none;
}

a.duke-panel-huge > p {
	font-weight:bold; color:white; margin:28px 0 32px;
}

a.duke-btn-alt,
button.duke-btn-alt,
a.duke-btn-rev,
button.duke-btn-rev,
a.duke-btn-std,
button.duke-btn-std,
#MGLSubmit input[type="submit"] {
	border:none;
	/*
	padding:11px 0 9px; width:180px;
	*/
	padding:11px 25px 9px; min-width:130px;
	font:25px "bebas-neue",sans-serif;
	line-height:1.2;
	text-align:center;
}

.newsletter-form button.duke-btn-std {
	padding:11px 53px 9px;
}

div.duke-btn-panel,
a.duke-btn-panel,
a.duke-btn-std,
button.duke-btn-std {
	background-color:#d1433a;
	transition:background-color 0.3s ease-out;
	color:white;
	text-transform:uppercase;
}

a.duke-btn-rev,
button.duke-btn-rev {
	background-color:white;
	transition:background-color 0.3s ease-out;
	color:#d1433a;
	text-transform:uppercase;
}

a.duke-btn-alt,
button.duke-btn-alt {
	background-color:#dcd3c7;
	transition:background-color 0.3s ease-out;
	color:#83827d;
	text-transform:uppercase;
}

a.duke-btn-panel:focus,
a.duke-btn-panel:hover,
a.duke-btn-std:focus,
a.duke-btn-std:hover,
button.duke-btn-std:focus,
button.duke-btn-std:hover,
#MGLSubmit input[type="submit"]:hover {
	background-color:#666865;
	text-decoration:none;
}

a.duke-btn-alt:focus,
a.duke-btn-alt:hover,
button.duke-btn-alt:focus,
button.duke-btn-alt:hover,
a.duke-btn-rev:focus,
a.duke-btn-rev:hover,
button.duke-btn-rev:focus,
button.duke-btn-rev:hover {
	background-color:#666865;
	text-decoration:none;
	color:white;
}

a.duke-btn-alt,
a.duke-btn-rev,
a.duke-btn-std {
	display:inline-block;
	text-decoration:none;
}

.duke-btn-set .duke-btn-std {
	margin:0 0 10px 10px;
}

.duke-btn-set .duke-btn-std:first-child {
	margin-left:0;
}

.duke-btn-panel {
	display:block; width:234px;
	margin:0 auto;
	padding:18px 20px;
}

.uk-grid.huge-panels.venue .duke-btn-panel {
	/* width:auto; */ width:186px;
}

.uk-grid.huge-panels > .uk-width-medium-1-2:first-child {
	width:369px;
}


.duke-btn-panel > div {
	border:4px solid white; text-align:center;
	font:40px 'bebas-neue',sans-serif; color:white;
	padding:20px 0;
}

a.duke-panel-huge > .duke-btn-panel > div {
	padding:25px 0;
}

a.duke-panel-huge:hover {
	padding:64px 55px 0; height:324px; text-align:center;
	background-color:transparent;
}

.uk-grid.huge-panels.venue a.duke-panel-huge:hover {
	padding:50px 30px 0; height:338px;
}


/*
.huge-panels.home a.duke-panel-huge.left:hover {
	background-image:url('../images/food-panel-left_r2.jpg');
}

.huge-panels.venue a.duke-panel-huge.left:hover {
	background-image:url('../images/food-panel-restaurant_r1.jpg');
}

a.duke-panel-huge.middle:hover {
	background-image:url('../images/food-panel-middle_r2.jpg');
}

a.duke-panel-huge.right:hover {
	background-image:url('../images/food-panel-right_r2.jpg');
}
*/

a.menu-panel.food {
	background-image:url('../images/menu-box-food.jpg');
}

a.menu-panel.beer {
	background-image:url('../images/menu-box-beer.jpg');
}

a.menu-panel.breakfast {
	background-image:url('../images/menu-box-breakfast.jpg');
}

a.menu-panel.wine {
	background-image:url('../images/menu-box-wine.jpg');
}

a.menu-panel:hover {
	background-image:none;
	/* background-color:#d1433a; */ background-color:#666865;
}


a.duke-panel-huge:hover > .duke-btn-panel {
	transition:none;
	background:none;
}

a.duke-panel-huge:hover > button,
a.duke-panel-huge:hover > p {
	display:inline-block;
}



.tm-bottom-splash {
	height:389px;
}

/* .tm-bottom-splash, */
.tm-bottom-contact {
	background-color:#d1433a;
}

.std-mid > .tm-bottom-contact {
	margin-top:-56px;
	margin-bottom:80px;
}

.tm-bottom-splash {
	margin:35px 0 0;
	/* background:url('../images/functions-bg.jpg'); */
	background-color:#414042;
	background-size:100% 100%;
	background-repeat:no-repeat;
	background-size:cover;
}

.tm-bottom-splash > div {
	padding:1px 10px 0;
}

.tm-bottom-splash > div > .uk-text-center {
	margin-top:40px;
}



/* .tm-bottom-contact > .uk-grid, */ .tm-bottom-contact .uk-grid,
.tm-bottom-contact .uk-width-large-1-2.map {
	margin:0;
}

.tm-bottom-contact > .uk-grid > .uk-width-large-1-2 {
	padding:0;
}

.tm-bottom-contact .uk-width-large-1-2.map {
	position:relative;
	background-color:white;
}

.tm-bottom-contact .uk-width-large-1-2.map > div {
	position:absolute;
	height:100%; width:100%;
}

.tm-bottom-contact .uk-width-large-1-2.map > div > div {
	height:100% !important;
}

.tm-bottom-contact .uk-width-large-1-2.contact {
	color:white;
	padding:40px 20px;
}

.tm-bottom-contact .uk-width-large-1-2.contact a.duke-btn-rev:focus,
.tm-bottom-contact .uk-width-large-1-2.contact a.duke-btn-rev:hover,
.tm-bottom-contact .uk-width-large-1-2.contact a,
.tm-bottom-contact .uk-width-large-1-2.contact h4 {
	color:white;
}

.tm-bottom-contact .uk-width-large-1-2.contact a.duke-btn-rev {
	color:#d1433a;
}

.tm-bottom-contact .uk-width-large-1-2.contact a:focus,
.tm-bottom-contact .uk-width-large-1-2.contact a:hover {
	color:#b9b9ac; text-decoration:none;
}


.tm-bottom-contact .contact h3 {
	color:white; font-family:'bebas-neue',sans-serif;
}

/* .tm-bottom-contact .uk-width-1-1 h3 { */
.tm-bottom-contact h3.spaced {
	margin-top:22px;
}

.tm-bottom-contact .uk-width-medium-4-10 p,
.tm-bottom-contact .uk-width-1-1 p {
	margin:0;
}

.tm-bottom-contact .uk-width-medium-6-10 {
	padding-top:5px;
}



.tm-footer {
	background-color:#414042;
	min-height:265px;
	/* margin:35px 0 0; */ margin:0;
	text-align:inherit;
}

.tm-footer > .uk-container.uk-container-center {
	position:relative;
}

.tm-totop-scroller {
	top:-20px;
}

.tm-footer p {
	color:white;
	font-size:14px;
}

.tm-footer .foot-text {
	margin:60px 0 0;
}

.tm-footer .foot-logo {
	padding-top:33px;
}


hr.short,
hr.full {
	height:16px;
	border:none !important;
}

hr.short {
	background:url('../images/hr_bg_short.png') no-repeat top center;
}

hr.full {
	background:url('../images/hr_bg_full.png') no-repeat top center;
}


select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background:none;
}

select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #d1433a;
  background-color:rgba(255,255,255,0.1);
}

.contact-us-form,
.news-summaries:last-child,
/* .loyalty-card-form, */
.loyalty-card-form:last-child {
	margin-bottom:50px;
}

.contact-us-form {
	/* width:100%; */ text-align:center;
	box-sizing:border-box;
	/* max-width:590px; */
	max-width:650px; padding-right:30px;
	margin-left:auto; margin-right:auto;
}

.contact-us-form > .uk-grid,
.webform_step > .uk-grid,
.loyalty-card-form > .uk-grid {
	margin-top:0;
}

.contact-us-form label,
.loyalty-card-form label {
	position:relative;
	margin-bottom:25px;
	color:#666865;
	font-family:"Merriweather";
}

.contact-us-form label.contactCB {
	position:relative;
}

.contact-us-form input[type="text"],
.loyalty-card-form input[type="text"],
.newsletter-form input,
.MGLField input {
	height:40px;
	text-align:center;
	width:100%;
	font-size:17px;
	max-width:260px;
	margin-bottom:20px;
}
.MGLField input[type="checkbox"]{
	    width: 30px;
}

.contact-us-form input[type="text"],
.loyalty-card-form input[type="text"] {
	text-align:left;
	padding-left:20px;
	width:245px;
}

.contact-us-form textarea {
	padding:15px 0 0 20px;
	/* width:100%; */ width:558px;
	min-height:150px;
	font-size:17px;
}

.contact-us-form select,
.loyalty-card-form select {
	height:50px;
	text-align:left;
	width:274px;
	font-size:17px;
	max-width:274px;
	margin-bottom:20px !important;
	padding-left:15px;
}

.contact-us-form select > option,
.loyalty-card-form select > option {
	padding:5px 20px;
}

.contact-us-form p {
	color:#666865;
	font-family:"Merriweather";
	margin:20px 0;
}



.duke-card {
	width:264px;
	height:140px;
	background-color:#404042;
	-ms-transform:rotate(-2.75deg); /* IE 9 */
	-webkit-transform:rotate(-2.75deg); /* Chrome, Safari, Opera */
	transform:rotate(-2.75deg);
	/* transform:rotate(-2.75deg) translate(0,0); */
	border-radius:9px;
	padding-top:27px;
	text-align:center;
	box-shadow:2px 3px 5px rgba(0,0,0,0.3);
	margin:0 auto 35px;
}

.duke-card > img {
	width:160px; height:110px;
}


.squaredThree {
	width: 20px;
	margin: 10px 0 15px 5px;
	position: relative;
}

.squaredThree label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	border-radius: 4px;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);

	background: -webkit-linear-gradient(top, #404042 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #404042 0%, #45484d 100%);
	background: -o-linear-gradient(top, #404042 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #404042 0%, #45484d 100%);
	background: linear-gradient(top, #404042 0%, #45484d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#404042', endColorstr='#45484d',GradientType=0 );
}

.squaredThree label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 4px;
	left: 4px;
	border: 3px solid #fcfff4;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.squaredThree label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.squaredThree input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}



.news-summaries h4 {
	text-align:left;
}

.news-icon {
	background:url('../images/news-icon.png') center center no-repeat;
	width:42px; height:42px;
	border:1px solid #bcbbb4;
	margin-top:5px
}


.food-menu, .food-menu > body {
	height:100%; margin:0; padding:0;
}

.food-menu {
	background-color:#d1433a;
}

.food-menu > body > .uk-container {
	width:100%; max-width:none;
	color:white;
	/* display:table; */ height:100%;
	padding:0;
}

.food-menu .menu-wrapper {
	/* display:table-row; */ height:100%;
}

.food-menu .menu-wrapper > .uk-grid {
	/* display:table-cell; */ height:100%;
}


.food-menu .menu-wrapper .menu-types {
	/* background-image:url('../images/food-menu-bg1a.jpg'); */
	background-position:50% 50%; background-repeat:no-repeat; background-size:cover;
	height:100%; /* padding:4% 6%; */
}

.food-menu .menu-wrapper .menu-types.bg123 {
	background-image:url('../images/food-menu-bg1a.jpg');
}

.food-menu .menu-wrapper .menu-types.bg124 {
	background-image:url('../images/food-menu-bg1a.jpg');
}

.food-menu .menu-wrapper .menu-types.bg126 {
	background-image:url('../images/food-menu-bg1a.jpg');
}

.food-menu .menu-wrapper .menu-types.bg127 {
	background-image:url('../images/food-menu-bg1a.jpg');
}


.food-menu .menu-wrapper .btn-panel-wrap {
	float:right; /* margin:10% 15%; */ /* margin:10.5% 15.6%; */ margin:10.5% 15.6% 10px;
}

.food-menu .menu-wrapper .duke-btn-panel {
	margin:20px auto 0; background:none; width:250px;
}

.food-menu .menu-wrapper .duke-btn-panel:last-child {
	margin-bottom:20px;
}

.food-menu .menu-wrapper .duke-btn-panel,
.food-menu .menu-wrapper .duke-btn-panel > div {
	padding:0;
}

.food-menu .menu-wrapper .duke-btn-panel > div {
	border:2px solid white; font-size:34px;
}

.food-menu .menu-wrapper .duke-btn-panel > div > a {
	display:block; color:white; text-decoration:none; padding:25px 0;
}

.food-menu .menu-wrapper .duke-btn-panel.inactive > div {
	border-color:rgba(255,255,255,0.65);
}

.food-menu .menu-wrapper .duke-btn-panel.inactive > div > a {
	color:rgba(255,255,255,0.65);
}

.food-menu .menu-wrapper .duke-btn-panel > div > a:focus,
.food-menu .menu-wrapper .duke-btn-panel > div > a:hover {
	background-color:rgba(255,255,255,0.2); color:rgba(255,255,255,0.9);
}

.food-menu .menu-wrapper .menu-contents {
	/* padding-top:30px; */ padding:30px 0 50px 35px;
	overflow:auto;
}

.food-menu .menu-wrapper .menu-contents .top-right {
	max-width:525px; padding-top:45px;
}

.food-menu .menu-wrapper .menu-contents .menu-column {
	/* padding-left:10px; */ /* padding:0 50px 0 10px; */   /* min-width:300px; max-width:400px; */ padding:0 50px 20px 0; width:380px;
}

.menu-contents > .food-header {
	max-width:800px;
}

.menu-contents > .food-header > img {
	width:172px;
}

.menu-contents > .uk-container {
	/*max-width:800px;*/ /* padding:0 0 0 25px; */ padding:0;  margin-top:35px; /* margin-top:20px; */
}

/*
.menu-contents > .uk-container > div {
	margin-top:35px;
}

.menu-contents > .uk-container .uk-grid {
	margin-top:0;
}

.menu-contents > .uk-container > div > .uk-grid {
	margin-top:15px;
}
*/

.menu-contents > .uk-container > .uk-grid {
	margin-top:15px;
}



.menu-contents .menu-column .uk-margin {
	margin:0;
}

.menu-contents .menu-column .uk-width-medium-1-5 {
	padding-right:20px;
}

.menu-column .uk-grid.food > .uk-width-medium-3-10 {
	padding-left:10px;
}

.menu-contents /*.top-right*/ .close-link {
	float:right; margin:20px 50px 0 0;
}

.food-menu .menu-wrapper .menu-contents .uk-icon-times {
	font-size:115%;
}

.food-menu .menu-wrapper .menu-contents a {
	color:white;
}

.food-menu .menu-wrapper .menu-contents a:focus,
.food-menu .menu-wrapper .menu-contents a:hover {
	color:#f1f1f1;
}

.menu-wrapper .menu-contents h2,
.menu-wrapper .menu-contents h3,
.menu-wrapper .menu-contents h4 {
	font-family:"bebas-neue",sans-serif;
	color:white;
	line-height:1;
}

.menu-wrapper .menu-contents h4 {
	font-size:20px; padding-top:5px;
}

.menu-wrapper .menu-contents h3 {
	text-align:right;
}

.menu-wrapper .menu-contents h3 > span {
	color:rgba(255,255,255,0.7);
}

.menu-wrapper .menu-contents h2 {
	font-size:36px; margin:0 0 15px;
	color:#ebe1d5; background-color:rgba(255,255,255,0.1); padding:0 5px;
}

.menu-wrapper .menu-contents h2 > div {
	float:right; font-size:25px; padding-top:5px;
}

.menu-wrapper .menu-contents h2 > div > span {
	color:rgba(255,255,255,0.7);
}

.menu-wrapper .menu-contents p {
	font-size:13px; margin-top:12px; padding-right:25px;
}

.menu-wrapper .menu-contents hr {
	border-color:rgba(255,255,255,0.7); border-style:dotted;
}


.gallery-wrap {
	margin-top:25px;
}


#em_subscribe_form { display:none; }  /* show with JQuery to prevent FouC */


.old-banners > img {
	margin-top:5px;
}

.old-banners > img:first-child {
	margin-top:25px;
}




@media (min-width: 651px) {

	.our-story {
		min-width:595px;
	}
}


@media (min-width: 950px) and (max-width: 1280px) {

	.uk-grid.huge-panels > .uk-width-medium-1-3 {
		width:292px;
	}

	.uk-grid.huge-panels > .uk-width-medium-1-3:first-child {
		width:291px;
	}

	a.duke-panel-huge {
		padding:140px 24px 146px;
	}

	a.duke-panel-huge:hover {
		padding:64px 24px 0;
	}

	.menu-choice a.menu-panel {
		padding:53px 35px 63px;
	}
}


@media (max-width: 1280px) {

	.loyalty-card-form .uk-width-medium-2-5 {
		margin-right:35px;
	}
}


@media (max-width: 1200px) {

	.std-header #navbar .inner-pad {
		padding:0;
	}

	.std-header .inner-pad .phone {
		right:0;
	}

	.std-header #navbar ul.uk-navbar-nav .menu-logo > img {
		width:100px; margin-top:-25px;
	}
}


@media (min-width: 936px) and (max-width: 1200px) {

	.std-header .mobile-logo {
		display:none;
	}

	.menu-choice a.menu-panel {
		padding:53px 35px 63px;
	}
}


@media (max-width: 960px) {

	.food-menu .menu-wrapper .menu-types {
		height:auto; padding:4% 6%;
	}

	.food-menu .menu-wrapper .btn-panel-wrap {
		float:none;
	}
}


@media (max-width: 950px) {

	.uk-grid.huge-panels {
		width:400px;
		margin:50px auto 0;
	}

	.uk-grid.huge-panels.venue {
		width:750px;
	}

	.tm-bottom-contact .uk-width-large-1-2.map {
		height:389px;
	}

	.menu-choice a.menu-panel > .duke-btn-std {
		padding:11px 20px 9px;
	}

	.std-header #navbar ul.uk-navbar-nav {
		width:auto;
	}

	.std-header #navbar ul.uk-navbar-nav > li > a {
		padding:0 12px;
	}
}


@media (max-width: 935px) {

	.home-header .duke-btn-set {
		margin-top:-20px;
	}

	.our-story {
		margin:0 0 40px;
	}

	.news-signup > .right-col-box {
		padding-left:0;
		text-align:left;
	}

	/*
	.home-header #navbar ul.uk-navbar-nav {
		width:auto;
	}
	*/

	.std-header #navbar ul.uk-navbar-nav .menu-logo {
		display:none;
	}

	.home-intro .intro.large {
		margin:50px 0 0;
	}

	.home-intro .social {
		margin:50px 0;
	}

	/*
	.tm-bottom-contact .uk-width-large-1-2.contact {
		padding:40px 20px;
	}
	*/

	.menu-choice a.menu-panel {
		padding:53px 20px 63px;
	}

	.loyalty-card-form:last-child {
		margin-bottom:0;
	}

	.loyalty-card-form .uk-width-medium-2-5 {
		margin-right:50px;
	}
}


@media (max-width: 860px) {

	.home-header #navbar ul.uk-navbar-nav {
	/* #navbar ul.uk-navbar-nav { */
		width:700px;
	}

	.uk-navbar-nav > li > a {
		font-size:14px;
		padding:0 12px;
	}
}


@media (max-width: 800px) {

	/*
	.uk-navbar-nav > li > a {
		font-size:14px;
	}
	*/

	#navbar {
		min-width:296px;
	}

	.std-header #navbar .mobile-menu {
		height:32px;
	}
}


@media (max-width: 767px) {

	.home-header .uk-sticky-placeholder {
		top:0;
	}

	.home-header #navbar {
		height:80px;
		background-color:rgba(209,67,58,0.95);
	}

	.home-header .uk-slideshow {
		max-height:480px;
	}

	.home-header #navbar .mobile-menu {
		margin-top:-45px;
	}

	.std-header,
	.home-header {
		margin-bottom:2.5rem;
	}

	.tm-footer .foot-logo > img {
		max-width:160px;
	}

	.tm-footer .foot-text {
		margin:0 0 30px 0;
		text-align:center;
	}

	.std-mid > .tm-bottom-contact {
		margin-top:-35px;
	}

	.news-summaries .duke-btn-std {
		margin-top:15px;
	}

	.contact-us-form textarea {
		width:245px;
	}


	.food-menu .menu-wrapper .menu-contents {
		padding:30px 0 50px 40px;
		max-width:500px; margin:0px auto;
	}

	.food-menu .menu-wrapper .menu-contents .menu-column {
		padding:0 30px 25px 0;
	}

	/*
	.food-menu .menu-wrapper .menu-types {
		padding:4% 6%;
	}
	*/

	.food-menu .menu-wrapper .btn-panel-wrap {
		margin:0;
	}

	.uk-grid.huge-panels {
		width:auto;
	}

	.uk-grid.huge-panels > .uk-width-medium-1-3,
	.uk-grid.huge-panels > .uk-width-medium-1-3:first-child {
		margin-left:auto; margin-right:auto;
	}

	.uk-grid.huge-panels.venue {
		width:auto; max-width:290px;
	}
}


@media (max-width: 650px) {

	.tm-content .newsletter-form,
	.tm-content article {
		text-align:center;
	}

	.duke-btn-set,
	.duke-btn-set .duke-btn-std {
		display:block;
	}

	.duke-btn-set .duke-btn-std:first-child,
	.duke-btn-set .duke-btn-std {
		margin:0 auto 20px;
	}

	.home-header .uk-slideshow {
		max-height:610px;
	}

	.tm-bottom-splash .intro.large {
		margin:25px 0 0;
	}

	.tm-bottom-splash > div > .uk-text-center {
		margin-top:20px;
	}

	.loyalty-card-form > label {
		margin:0 auto 25px;
	}
}


@media (max-width: 530px) {

	.menu-choice > .uk-width-medium-2-3,
	.menu-choice > .uk-width-medium-1-3 {
		width:100%;
		padding:0 0 0 25px;
	}

	.menu-choice a.menu-panel {
		margin-top:15px;
		width:229px;
	}
}


@media (min-width: 321px) and (max-width: 530px) {

	.home-header .main-logo {
		height:200px; width:297px;
		background-size:297px 200px;
	}
}


@media (max-width: 380px) {

	.uk-container.uk-container-center {
		padding:0 10px;
	}

	.home-header .inner-pad {
		min-width:260px;
	}

	.home-intro .intro.large {
		font-size:50px;
		margin:70px 0 0;
	}

	.std-header #navbar a.mobile-menu-bars {
		top:22px;
	}

	.std-header #navbar {
		height:80px;
	}

	.std-header .inner-pad .social,
	.std-header .inner-pad .phone {
		display:none;
	}

	.mobile-logo-wrap {
		top:0;
	}

	.std-header .uk-visible-small.mobile-logo,
	/* .std-header .uk-visible-small.mobile-logo > img { */
	.std-header .uk-visible-small.mobile-logo > a img {
		width:100px;
	}


	.uk-grid.huge-panels > .uk-width-medium-1-3 {
		width:292px;
	}

	.uk-grid.huge-panels > .uk-width-medium-1-3:first-child {
		width:291px;
	}

	a.duke-panel-huge {
		padding:140px 24px 146px;
	}

	a.duke-panel-huge:hover {
		padding:64px 24px 0;
	}

	.tm-bottom-contact .uk-width-large-1-2.contact {
		padding:40px 5px;
	}

	/*
	.menu-contents > .uk-container {
		max-width:none;
		padding: 0 0 0 10px;
		width: 260px;
	}
	*/

	.menu-contents > .food-header > img {
		margin-left:-15px;
	}

	.food-menu .menu-wrapper .menu-contents {
		padding:20px 0 0 55px;
	}

	.food-menu .menu-wrapper .menu-contents .uk-grid {
		margin-top:0;
	}

	/*
	.food-menu .menu-wrapper .menu-contents .menu-column {
		padding:0 30px 25px 0;
	}
	*/

	.menu-contents .close-link {
		margin:20px 30px 0 0;
	}

	.food-menu .menu-wrapper .menu-types {
		padding:20px 0 20px 25px;
	}
}


@media (max-width: 360px) {

	.menu-contents > .uk-container {
		max-width:none;
		padding:0 0 0 10px;
		width:260px;
	}
}


@media (max-width: 320px) {

	.home-header .main-logo {
		height:162px; width:240px;
		background-size:240px 162px;
	}

	.home-header .home-intro {
		top:20px;
	}

	.home-intro .intro.large {
		margin:90px 0 0;
	}
}
